#brands-page.wrapper {
  width: 100%;
  height: 100%;
  position:relative;
  margin:auto;
}
#brands-page .bg {
	width: 100%;

}
#brands-page .containerCenter {
	width: 992px;
	position: relative !important;
}
#brands-page .headerdark {
	left: 0;
	width: 100%;
}
#brands-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#brands-page .headerdark .background {
	width: 100%;
}
#brands-page .headerdark .headerdark1 {
	width: 100%;
}
#brands-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#brands-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#brands-page .ourpowerfulwebbra {
	left: 0;
}
#brands-page .footer .footer1,
#brands-page .footer .footer1 .rectanglecopy {
	width: 100%;
}
#brands-page .headerdark .headerdark1 .linkwhite {
	left: auto;
	right: -125px;
}
#brands-page .map {
	width: 780px;
}
#brands-page .map .caption {
	left: 0;
}
#brands-page .map .map1 {
	width: 760px;
	height: 376px;
}
#brands-page .map .map1 .wrldeps010005 {
	height: 276px;
	width: 510px;
}
/*logo below map*/
#brands-page .logos {
	left: 0;
	top: 900px;
	width: 780px;
}
/*si logo*/
#brands-page .logos .studyinternationalnewlogofinalwhite {
	width: 190px;
}
/*u2b bullet*/
#brands-page .logos .ovalcopy {
	left: 218px;
}
/*u2b logo*/
#brands-page .logos .u2blogorgbwhite {
	left: 233px;
	height: 23px;
	width: 48px;
}
/*techwire bullet*/
#brands-page .logos .ovalcopy2 {
	left: 295px;
}
#brands-page .logos .techwireasialogorgbwhite {
	left: 310px;
}
/*techhq bullet*/
#brands-page .logos .ovalcopy3 {
	left: 437px;
}
/*techhq logo*/
#brands-page .logos .techhqlogorgbwhite {
	left: 448px;
	height: 28px;
	width: 69px;
}
/*si*/
#brands-page .si {
	width: 100%;
}
#brands-page .si .rectangle {
	width: 100%;
}
/*si content*/
#brands-page .si .text .theworldsleading {
	left: 180px;
}
#brands-page .si .text .labels {
	left: 180px;
}
#brands-page .si .text .linkblack {
	left: 180px;
}
#brands-page .si .text .studyinternationalnewlogofinalwhite {
	left: 180px;
}
/*u2b*/
#brands-page .u2b {
	width: 100%;
}
#brands-page .u2b .rectangle {
	width: 100%;
}

#brands-page .u2b .u2b01 {
/*	width: 509px;
	height: 491px;*/
	left: -100px;
}

/*techwire*/
#brands-page .twa {
	width: 100%;
}
#brands-page .twa .rectangle {
	width: 100%;
}
#brands-page .twa .text {
	left: 180px;
}
#brands-page .twa .techwa01 {
	left: 745px;
}

/*techhq*/
#brands-page .thq {
	width: 100%;
}
#brands-page .thq .rectangle {
	width: 100%;
}
#brands-page .thq .thq01 {
/*	width: 501px;
	height: 601px;*/
	left: -100px;
}
#brands-page .thq .techhqlogorgbwhite {
	left: 530px;
}
#brands-page .thq .attheintersection {
	left: 530px;
	width: 360px;
	font-size: 28px;
}
#brands-page .thq .linkblack {
	left: 530px;
	top: 748px;
}
#brands-page .thq .labels {
	left: 530px;
	top: 646px;
}
#brands-page .thq .labels .label {
	width: 137px;
}
#brands-page .thq .labels .labelcopy2 {
	left: 140px;
}
#brands-page .thq .labels .labelcopy3 {
	left: 255px;
}
/*u2b*/
#brands-page .u2b .u2blogorgbwhite {
	left: 530px;
}

#brands-page .u2b .u2biswhereunivers {
	left: 530px;
	width: 440px;
	font-size: 28px;
	line-height: 28px;
}

#brands-page .u2b .labels {
	left: 530px;
	width: 458px;
}
#brands-page .u2b .labels .label {
	width: 105px;
}
#brands-page .u2b .labels .labelcopy2 {
	left: 127px;
}
#brands-page .u2b .labels .labelcopy3 {
	left: 261px;
}
#brands-page .u2b .labels .labelcopy3 .monthlyengagements {
	width: 107px;
}
#brands-page .u2b .linkblack {
	left: 530px;
}
#brands-page .u2b .a250k {
	left: 177px;
}
/*latest stories*/
#brands-page .lateststories {
	width: 1353px;
}
#brands-page .lateststories .rectangle {
	width: 100%;
}
#brands-page .lateststories .justpublished {
	left: -40px;
}
#brands-page .lateststories .storycopy0 {
	left: -40px;
}
#brands-page .lateststories .storycopy1 {
	left: 303px;
}
#brands-page .lateststories .storycopy2 {
	left: 644px;
}
#brands-page .lateststories .storycopy0 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy1 .sandrocennimjzxhmohsmunsplash,
#brands-page .lateststories .storycopy2 .sandrocennimjzxhmohsmunsplash {
	height: 300px;
	width: 320px;
}
#brands-page .lateststories .storycopy0 .title,
#brands-page .lateststories .storycopy1 .title,
#brands-page .lateststories .storycopy2 .title {
	width: 320px;
	/*top: 232px;*/
	font-size: 26px;
	line-height: 30px;
}
#brands-page .lateststories .storycopy0 .brand,
#brands-page .lateststories .storycopy1 .brand,
#brands-page .lateststories .storycopy2 .brand {
	width: 320px;
	/*top: 341px;*/
	/*font-size: 14px;*/
}
#brands-page .lateststories .pagination {
	left: 803px;
}
/*footer*/
#brands-page .footer, #brands-page .footer .background,#brands-page .footer .footer1, #brands-page .footer .footer1 .rectanglecopy {
	width: 100%;
}
#brands-page .footer .footer1 .hour {
	left: 20px;
}
#brands-page .footer .footer1 .linkwhite {
	left: 20px;
}
#brands-page .footer .footer1 .links .links1 {
	left: 640px;
}
#brands-page .footer .footer1 .links .links2 {
	left: 710px;
}
#brands-page .footer .footer1 .links .links2copy {
	top: 150px;
	left: 710px;
}
#brands-page .footer .footer1 .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#brands-page .footer .footer1 .links {
	left: 20px;
}
#brands-page .footer .footer1 .links .logos1 {
	left: 300px;
}